# Device Manager|deepin-devicemanager|

## Overview 

Device Manager is a tool to view and manage hardware devices, through which you can view all kinds of parameters and export data of all hardware devices running in the operating system, you can also disable/enable some hardware drives. 

![0|overview](fig/p_overview.png)

## Guide

You can run, close or create a shortcut for Device Manager as follows.

### Run Device Manager

1. Click ![deepin_launcher](../common/deepin_launcher.svg) on the Dock to enter the interface of launcher.

2. Locate ![deepin_devicemanager](../common/deepin_devicemanager.svg) by scrolling the mouse wheel or searching "Device Manager" in the Launcher interface and click it to run. 

3. Right-click ![deepin_devicemanager](../common/deepin_devicemanager.svg) to:

   - Select **Send to desktop** to create a shortcut on the desktop.

   - Select  **Send to dock** to fix it onto the dock.

   - Select **Add to startup** to run it automatically when the computer is turned on.

   

### Exit Device Manager

- On the main interface, click ![close_icon](../common/close.svg) to exit.
- Right-click ![deepin_devicemanager](../common/deepin_devicemanager.svg)  on the Dock, select **Close all** to exit.
- On interface of Device Manager, click ![icon_menu](../common/icon_menu.svg)  and select **Exit** to exit.

## Operations

The following hardware device information is for reference only. If there is no mouse, keyboard, and other devices inserted into your computer, the corresponding hardware information will not be displayed in the device manager.

### Overview

1. On the main interface, click **Overview**.
2. You can see a list containing **CPU**, **Motherboard**, **Memory** and so on in this interface, and summary info. 

![0|overview](fig/p_overview.png)

### CPU

1. On the main interface, click **CPU**.
2. You can view a CPU list and particular info such as name, vendor, CPU ID and so on. 

![0|cpu](fig/cpu.png)

### Motherboard 

1. On the main interface, click **Motherboard**. 
2. You can view info about motherboard, such as vendor, version, chipset, and so on.

![0|board](fig/board.png)

### Memory

1. On the main interface, click **Memory**.
2. You can view a memory list and particular info such as name, size, type, and so on.

![0|RAM](fig/RAM.png)

### Display Adapter

1. On the main interface, click **Display Adapter**.
2. You can view info about Display Adapter such as name, vendor, model and so on.

![0|displayadapter](fig/displayadapter.png)

### Sound Adapter

1. On the main interface, click **Sound Adapter **.
2. You can view a list of audio adapters and info such as name, vendor, model and so on.

![0|audioadapter](fig/audioadapter.png)

### Storage

1. On the main interface, click **Storage**.
2. You can view a storage device list and particular info such as model, vendor, media type, and so on.

![0|storagedevice](fig/storagedevice.png)

### Network Adapter

1. On the main interface, click **Network Adapter**.
2. You can view info about Network Adapter such as name, vendor, type, and so on.

![0|networkadapter](fig/networkadapter.png)

### Mouse

1. On the main interface, click **Mouse**.
2. You can view info such as name, vendor, model, and so on.

![0|mouse](fig/mouse.png)

### Keyboard

1. On the main interface, click **Keyboard **.
2. You can view info such as name, vendor, model, and so on.

![0|keyboard](fig/keyboard.png)

### Monitor

1. On the main interface, click **Monitor **.
2. You can view info about Monitor such as name, vendor, type and so on.

![0|displaydevice](fig/displaydevice.png)

### Printer

1. On the main interface, click **Printer**.
2. You can view a list of printers connected and info such as name, model, vendor, and so on.

![0|printer](fig/printer.png)



### Right-click Operations 

**Copy**: To copy contents selected by cursor, right-click to select  **Copy**.

**Disable/Enable**: You can disable some hardware drives. You can judge whether the hardware device supports the disable function according to the right-click menu options. 

**Refresh**: Right-click and select  **Refresh** to reload info of all devices of the operating system. You can also use shortcut key F5 to realize this function.

**Export**: You can export the device information to the specified folder,formats such as txt/docx/xls/html are supported. 

![0|rightclick](fig/rightclick.png)

## Main Menu

In the main menu, you can switch themes, view manual, and so on.

### Theme

The window theme includes Light Theme, Dark Theme and System Theme.

1. Click ![icon_menu](../common/icon_menu.svg)on the interface.
2. Click  **Theme** to select one.


### Help

Click Help to get the manual, which will help you further know and use Device Manager.

1. Click ![icon_menu](../common/icon_menu.svg)on the interface.
2. Click **Help** to view the manual.


### About

1. Click ![icon_menu](../common/icon_menu.svg)on the interface.
2. Click **About** to view version and introduction about Device Manager.

### Exit

1. Click ![icon_menu](../common/icon_menu.svg)on the interface.
2. Click  **Exit**.

